* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: STIXTwoText_Medium;
    src: url('../font/STIXTwoText_Medium.ttf');
}


@font-face {
    font-family: STIXTwoText-Italic_Bold;
    src: url('../font/STIXTwoText-Italic_Bold.ttf');
}

@font-face {
    font-family: STIXTwoText_Bold;
    src: url('../font/STIXTwoText-Bold.ttf');
}

@keyframes animationScale {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    90% {
        opacity: 1;
        transform: scale(1.2);
    }

    100% {
        opacity: 0;
        transform: scale(1.2);

    }
}


body {
    overflow: hidden;
    height: 100vh;
    width: 100vw;
}

#MuslimPrayers {
    width: 100vw;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    background: #fff;
    margin: 0 auto;
    position: relative;
    background: url("../img/icon-14.jpg") no-repeat;
    background-size: 100% 100%;
}

.header {
    width: 1920px;
    height: 199px;
    display: flex;
    justify-content: space-between;
    padding: 0 80px 0 140px;
    align-items: center;
    box-sizing: border-box;
    z-index: 4;
    overflow: hidden;
}

.header::before {
    content: "";
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    width: 1920px;
    height: 199px;
    background: #eef0f1b6;
    filter: blur(20px);
    opacity: 0.8;
}

.header_logo {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 4;
}

.header_logo span {
    font-family: STIXTwoText_Bold;
    font-size: 48px;
    color: #006a19;
    line-height: 60px;
    font-style: normal;
}

.header_logo img {
    width: 116px;
    height: 116px;
    object-fit: contain;
    margin: 0 20px;
}

.header_nav {
    display: grid;
    align-items: center;
    justify-content: center;
    column-gap: 48px;
    grid-template-columns: repeat(3, 162px);
    position: relative;
    z-index: 4;
}



.header_nav span {
    font-family: STIXTwoText_Medium;
    font-size: 24px;
    color: #000000;
    line-height: 30px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-style: normal;
    cursor: pointer;
}

.header_nav span a {
    text-decoration: none;
    color: inherit;
}

.header_nav span:nth-of-type(3) {
    background: linear-gradient(90deg,
            #f0cf61,
            #fae38e 20%,
            #f5be54 40%,
            #f5be4a);
    border-radius: 90px;
}

.container_6_bottom {
    margin: 40px auto 0;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.container_6_bottom span {
    font-family: STIXTwoText_Bold;
    font-size: 20px;
    color: #424242;
    line-height: 25px;
    text-align: right;
    font-style: normal;
}



.container {
    width: 1920px;
    overflow-x: hidden;
    overflow-y: auto;
    /* min-height: calc(100vh - 770px); */
    position: relative;
}
.section-1  {
    display: none;
}

.section-1 h2 {
    font-family: STIXTwoText_Bold;
    font-size: 92px;
    color: #000000;
    line-height: 115px;
    text-align: center;
    font-style: normal;
    filter: drop-shadow(5px 5px #FFF9E6) drop-shadow( 6px 6px #CED0D0);
}


.section-1 p {
    width: 1726px;
    font-family: STIXTwoText;
    margin: 20px auto 0;
    font-size: 24px;
    color: #424242;
    line-height: 44px;
    font-style: normal;
}


.section-1 ol,
ul {
    width: 1626px;
    font-family: STIXTwoText;
    margin: 20px auto 0;
    font-size: 24px;
    color: #424242;
    line-height: 44px;
    font-style: normal;
}


.section-1 h3,
h4 {
    width: 1726px;
    font-family: STIXTwoText;
    margin: 20px auto 0;
    font-size: 34px;
    color: #424242;
    line-height: 43px;
    font-style: normal;
}

.section-2 {
    width: 1726px;
    display: none;
    margin: 0 auto;
}

.section-2 .english-content {
    line-height: 1.8;
}

.section-2 .arabic-content {
    direction: rtl;
    font-family: STIXTwoText;
    line-height: 2;
    font-size: 24px;
}

.section-2 .chinese-content {
    font-family: STIXTwoText;
    line-height: 1.8;
}

.section-2 h2 {
    font-family: STIXTwoText_Bold;
    font-size: 92px;
    color: #000000;
    line-height: 115px;
    text-align: center;
    font-style: normal;
    filter: drop-shadow(5px 5px #FFF9E6) drop-shadow( 6px 6px #CED0D0);
}

.section-2 h3,
h4 {
    width: 1726px;
    font-family: STIXTwoText;
    margin: 20px auto 0;
    font-size: 34px;
    color: #424242;
    line-height: 43px;
    font-style: normal;
}


.section-2 p {
    margin-bottom: 0.3rem;
    font-size: 24px;
}

.section-2 strong {
    color: #D49932;
}

.section-2 .section {
    margin-bottom: 0.5rem;
}

.section-2 .contact-info {
    padding: 0.4rem;
    border-radius: 0.16rem;
    margin-top: 0.6rem;
}


.section_box {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    padding: 0 40px;
    box-sizing: border-box;
    position: sticky;
    top: 0px;
    right: 0;
}
.section_list {
    width: 255px;
    border-radius: 16px;
    display: grid;
    grid-template-areas: 'a ' ' b';
    align-items: center;
    z-index: 99;
    background: #FFFFFF;
}

.section_list_active .section_item {
    display: block !important;
}

.section_list .section_item {
    width: 225px;
    height: 40px;
    display: flex;
    opacity: 0.8;
    align-items: center;
    justify-content: center;
    color: #8b8585da;
    background: none;
    cursor: pointer;
    appearance: none;
    display: none;
    border: none;
    position: relative;
}

.section_list .section_item_active {
  color:  #000;
  opacity: 1;
  display: block;
  grid-area: a;
  pointer-events: none;
}


.section_list .section_item_active::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background: url('../img/icon-15.png');
    background-size: 100% 100%;
    right: 0;
}

.section_active {
    display: block;
}